import {
    G as a,
    R as i,
    r,
    C as d,
    H as c,
    I as _,
    Q as l,
    O as u,
    J as p,
    N as f
} from "./common.modules-af1f85b9.js";
import {
    A as m,
    bH as v,
    _ as g
} from "./page-activity-ActivityDetail-09e806d3.js";
import "./page-turntable-assets-d6267459.js";
import "./native/index-2c2af617.js";
import "./en-8dc3e88f.js";
const x = {
        class: "guide-container"
    },
    k = ["innerHTML"],
    w = a({
        __name: "index",
        setup(y) {
            const o = i(),
                t = r();
            return d(async () => {
                const e = await m(v());
                e && (t.value = e.data.playingGuide)
            }), (e, n) => {
                const s = c("NavBar");
                return f(), _("div", x, [l(s, {
                    title: e.$t("guideTitle"),
                    "left-arrow": "",
                    onClickLeft: n[0] || (n[0] = B => u(o).go(-1))
                }, null, 8, ["title"]), p("div", {
                    class: "guide-container-content",
                    innerHTML: t.value
                }, null, 8, k)])
            }
        }
    });
const A = g(w, [
    ["__scopeId", "data-v-99f1dd99"],
    ["__file", "/usr/local/jenkins-prod/workspace/ar055-india-bdg/src/views/main/Guide/index.vue"]
]);
export {
    A as
    default
};